spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://8.211.56.222:3306/cwg_crm?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: manager_user
    password: a9aa976dbb0d38c94731431dc48a1aee
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: localhost
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
  instance:
    ip-address: 8.209.114.51
    instance-id: ${spring.application.name}:${eureka.instance.ip-address}:${server.port}

login:
  single-sign-on: true
web:
  upload-path: D:/server/crm/upload
  front-path: D:/server/crm/manager-service/front
  export-path: D:/server/crm/manager-service/export
logging:
  config: classpath:logback-prod.xml

